/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "Versió %@";

"Search" = "Cercar";
"Delete" = "Esborrar";
"Cancel" = "Cancel·lar";

"General" = "General";
"SmartDelete" = "Esborrat Intel·ligent";
"Updates" = "Actualitzacions";

"Drop Apps Here" = "Arrossegueu aquí les aplicacions";
"Searching Files" = "Cercant Fitxers…";

"NoFilesFound" = "No s'han trobat fitxers.";
"OneFileFound" = "S'ha trobat 1 fitxer.";
"%i related files were found." = "S'han trobat %i fitxers relacionats.";
"%i related files were found (%@)." = "S'han trobat %i fitxers relacionats (%@).";

"Show Toolbar" = "Mostra la barra d'eines";
"Hide Toolbar" = "Amaga la barra d'eines";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";